body {
    line-height: 1.4;
    font-size: 16px;
    padding: 0 10px;
    margin: 50px auto;
    max-width: 650px;
    font-family: sans-serif;
}

a {
    color: rgb(81, 117, 215);
}

ul {
    margin-top: 0;
}

.top-ul,
p + ul {
    margin-top: -10px;
}

#maincontent > h1:first-child + p + ul {
    margin-top: 12px;
}

li {
    margin-top: 5px;
}

#maincontent {
    max-width: 38em;
    margin: 15px auto;
}

h1 {
    font-size: 1.5em;
    line-height: 1.2;
    margin-bottom: 0;
}

h2 {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4;
    margin: 2.2em 0 1em;
}
